declare const _exports: {
    theme: {
        extend: {
            fontFamily: {
                sans: string[];
                upper: string[];
                price: string[];
                cartProductItems: string[];
            };
            fontSize: {
                menuProductName: (string | {
                    lineHeight: string;
                    fontWeight: string;
                })[];
                menuBottomCartProductName: (string | {
                    lineHeight: string;
                    fontWeight: string;
                })[];
                menuCategory: (string | {
                    lineHeight: string;
                    fontWeight: string;
                })[];
            };
            colors: {
                primary: {
                    light: string;
                    DEFAULT: string;
                    dark: string;
                };
                secondary: {
                    DEFAULT: string;
                };
                fontColor: {
                    DEFAULT: string;
                    btnPrimary: string;
                    btnSecondary: string;
                    btnDisabled: string;
                    bgPrimary: string;
                    btnTrash: string;
                    cartProductItems: string;
                };
                bgColor: {
                    DEFAULT: string;
                    btnPrimary: string;
                    btnSecondary: string;
                    btnDisabled: string;
                    btnTrash: string;
                };
                borderColor: {
                    DEFAULT: string;
                };
                facebook: {
                    light: string;
                    DEFAULT: string;
                    dark: string;
                };
                red: {
                    light: string;
                    DEFAULT: string;
                };
                black: string;
                greys: {
                    light: string;
                    DEFAULT: string;
                };
            };
            backgroundImage: {
                'tenant-pattern': string;
            };
        };
    };
    content: string[];
    safelist: string[];
    mode: string;
    plugins: any[];
};
export = _exports;
//# sourceMappingURL=tailwind.config.d.ts.map